body {
	font-size: 11px;
	font-family: Verdana;
	background: #1b1b1b;
	color: #A58429;
	margin: 0;
	padding: 0;
	margin-bottom: 80px;
	background: url('/res/img/layout/blask.jpg') no-repeat center 100px #292929;
	outline: none !important;
} 
* {
	outline: none !important;
}
a {
	color: #ff4545;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
form {
	margin: 0;
	padding: 0;
}
.relative {
	position: relative;
}
.item {
	width: 40px;
	height: 40px;
}
.inline {
	display: inline !important;
}
.clear {
	clear: both;
}
.hidden {
	display: none;
}
.block {
	display: block;
}
.left { display: block; float: left; }
.right { display: block; float: right; }
img {
	display: block;
	border: 0;
}
label {
	color: #e1bb46;
}
h2 {
	font-family: Arial;
	font-size: 19px;
	font-weight: normal;
	margin: 0 0 15px 0;
	color: #e1bb46;
}
h3 {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	font-weight: bold;
	color: #e1bb46;
}
span.big, a.big {
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	color: #e1bb46;
}
span.big2, a.big2, .big2 {
	font-family: Arial;
	font-weight: normal;
	font-size: 19px;
	color: #e1bb46;
}
#unlogedMenu {
	width: 100%;
	height: 113px;
	background: #000;
}
#unlogedMenu .top {
	width: 999px;
	clear: both;
	height: 113px;
	background: #000;
	margin: 0 auto;
}
#unlogedMenu .top .logo {
	float: left;
	width: 464px;
	height: 81px;
	padding: 11px 0 21px 0;
}
#unlogedMenu .top .loginForm {
	float: left;
	padding-top: 10px;
	margin-left: 66px;
}

#unlogedMenu .top .loginForm .worldLogin {
	float: left;
	margin-top: 5px;
        margin-right: 10px;
}

#unlogedMenu .top .loginForm .worldLogin label {
	margin-right: 5px;
        position: relative;
        top: -10px;
}

#unlogedMenu .top .loginForm .worldSelect {
	display: inline-block;
}

.loginForm {
	float: left;
	height: 17px;
	padding-top: 10px
}
.loginButtons  {
	text-align: left;
	width: 455px;
}
.loginButtons .log {
	float: left;
        margin-right: 10px;
}
.loginButtons .forgMail {
	float: left;
	width: 332px;
}
.loginButtons .pass {
	float: left;
	position: relative;
	overflow: hidden;
}
.loginButtons .fakeInpPass {
	position: absolute;
	background: #000;; 
	top: 4px; 
	left: 22px; 
	width: 134px; 
	height: 18px;
	color: #e1bb46;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	padding-top: 1px;
	letter-spacing: 1px;
}
.loginButtons .forgLink {
	float: right;
	padding-right: 15px;
}
.loginButtons .sub {
	float: left;
	width: 121px;
        margin-top: 5px;
}
.logFunctions {
	clear: both;
	padding-top: 11px;
	margin: 0;
}
.logFunctions .left {
	height: 14px;
	overflow: visible;
}
.logFunctions label {
	margin-left: 6px;
}
.inputContainer {
	float: left;
	height: 27px;
	background: url('/res/img/form/profil_03.gif') no-repeat left top;
	padding-left: 5px;
	position: relative;
	margin-right: 15px;
}
.inputContainer .input {
	position: absolute;
	height: 19px;
	background: url('/res/img/form/profil_05.gif') no-repeat right top;
	border: 0;
	padding: 4px 5px 4px 0;
	right: -10px;
	color: #e1bb46;
}
#oneliner {
	width: 100%;
	height: 40px;
	background: url('/res/img/layout/oneliner.gif') repeat-x;
	overflow: hidden;
}
#oneliner .onelinerIconImg {
	display: block;
	float: left;
	width: 20px;
	height: 19px;
	margin-left: 1px;
	margin-right: 5px;
	margin-top: 8px;
}
#oneliner .onelineIconImg {
	display: block;
	float: left;
	width: 15px;
	height: 19px;
	margin-right: 8px;
	margin-top: 5px;
}
#oneliner .content {
	width: 980px;
	height: 29px;
	margin: 0 auto;
	color: #face7f;
	font-size: 13px;
	font-family: Arial;
}
#oneliner .content #onelinerNick a {
	color: #ff4545;
	font-weight: bold;
	text-decoration: none;
}	
#oneliner .content .left {
	line-height: 37px;
}
#oneliner .content #onelinerLine {
	width: 589px;
	overflow: hidden;
}	
#oneliner .content #onelinerLine img{
	display: inline;
}
#oneliner .mright {
	width: 355px;
	float: right;
	margin-top: 5px;
}
#oneliner .mright .tright {
	float: right;
	line-height: 28px;
	margin-right: 15px;
}
#oneliner .mright .tright a {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
}
.userSearchButton {
	float: left;
	margin-left: 5px;
}
#container {
	clear: both;
	width: 980px;
	margin: 20px auto 0 auto;
}
/* ALERTS */
#alerts {
	clear: both;
	width: 980px;
	height: auto;
	position: relative;
	margin-bottom: 15px;
}
#fmErrors {
	clear: both;
	width: 980px;
	background: url(/res/img/layout/szarfa1.gif) no-repeat top left;
	z-index: 60;
	padding-top: 18px;
	position: relative;
}
#fmErrors .scarfE {
	clear: both;
	width: 894px;
	background: url(/res/img/layout/szarfa2.gif) repeat-y;
	padding: 0 43px 10px 43px;
	font-weight: bold;
	color: #000;
	font-family: Arial;
	font-size: 13px;
}
#fmErrors .bottomE {
	clear: both;
	width: 980px;
	height: 18px;
	background: url(/res/img/layout/szarfa3.gif) no-repeat top left;
}
#fmNotices {
	clear: both;
	width: 980px;
	background: url(/res/img/layout/szarfa11.gif) no-repeat top left;
	z-index: 60;
	padding-top: 16px;
	position: relative;
}
#fmNotices .bottomN {
	clear: both;
	width: 980px;
	height: 18px;
	background: url(/res/img/layout/szarfa33.gif) no-repeat top left;
}
#fmNotices .scarfN {
	clear: both;
	width: 894px;
	background: url(/res/img/layout/szarfa22.gif) repeat-y;
	padding: 0 43px 10px 43px;
	font-weight: bold;
	color: #000;
	font-family: Arial;
	font-size: 13px;
	line-height: 17px;
}
/* END ALERTS */
/* LOGOUT */
.logout {
	float: left;
	width: 528px;
	height: 192px;
	padding: 27px;
	margin-top: 318px;
}
.logout .text {
	margin-bottom: 18px;
}
.logout .lefta {
	float: left;
	padding-right: 13px;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
}
.logout h2 {
	font-size: 17px;
	font-weight: bold;
}
.ourGames {
	float: right;
	width: 312px;
	height: 184px;
	padding: 31px;
	margin-top: 318px;
}
.ourGames p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}

/* END LOGOUT */
.inputContainerBig {
	float: left;
	height: 35px;
	background: url('/res/img/form/inputBigL.gif') no-repeat left top;
	padding-left: 5px;
	position: relative;
	margin-right: 15px;
}
.inputContainerBig .input {
	position: absolute;
	height: 23px;
	background: url('/res/img/form/inputBigR.gif') no-repeat right top;
	border: 0;
	padding: 8px 5px 4px 0;
	right: -10px;
	color: #e1bb46;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}
.transparency {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: url('/res/img/layout/transparent.png');
	color: #A58429;
}
* html .transparency {
	background: #1c1c1c;
}
/* FOOTER */
#footer {
	clear: both;
	margin-top: 15px;
	color: #a58429;
	border-top: solid 1px #7b6938;
	padding-top: 10px;
	z-index:3;
}
#footer a {
	color: #a58429;
	text-decoration: none !important;
	font-weight: normal !important;
}
#footer a:hover {
	text-decoration: underline !important;
}
.topLists { width: 100%; float: right; margin-bottom: 15px; text-align: right; z-index: 10; position: relative; }
.topLists img {
	vertical-align: top;
}
.topLists a { display: block; float: right; margin-left: 3px; z-index: 11;}
.topLists a.link { border: solid 1px #999; background: #000; color: #fff; height: 10px; padding: 15px 7px; vertical-align: top; margin-left: 3px;}
.bannerIframe { width: 100%; border: none; z-index: 11; position: relative; text-align: right; backgroudn: none;}

/* END FOOTER */
.mainFlashPriests {
	float: left;
	position: absolute;
	margin-top: 109px;
	z-index: 2;
	width: 388px;
	margin-left: -59px;
}
.sgPriestShadow {
	position: absolute;
	left: -166px;
	top: 429px;
}
#startFlash {
	z-index: 2;
}
.bePriest {
	float: right;
	width: 591px;
	height: auto;
	margin-top: 294px;
	padding: 24px;
	z-index: 2;
	position: relative;
	font-size: 10px;
}
.bePriestCenter {
	width: 591px;
	height: auto;
	margin: 0 auto;
	margin-top: 294px;
	padding: 24px;
	z-index: 2;
	position: relative;
	font-size: 10px;
}
.bePriest p {
	width: 591px;
	text-align: justify;
}
.bePriest label {
	width: 564px;
	float: right;
	align: justify;
	text-align: right;
}
.bePriest p.jst {
	float: right;
	width: 564px;
	align: justify;
}	
.bePriest .chkboxR {
	float: left;
	padding-top: 10px;
}

.jst {
	width: 569px;
	text-align: justify;
}
.bePriest .text {
	margin-left: 2px;
	margin-bottom: 11px;
}
.bePriest .itim {
	margin-left: 10px;
}
.bePriest a {
	font-weight: normal !important;
}
.warning {
	clear: both;
	margin-top: 30px;
	z-index: 100;
	position: relative;
}
.warning p {
	margin-left: 10px;
}
.red {
	color: #ff4545;
}
.yellow {
	color: #e1bb46;
	font-weight: normal;
	font-size: 11px;
}
.lightYellow {
	color: #e1bb46 !important;;
}
.darkYellow {
	color: #a58429 !important;
}
.unactive {
	color: #5f533d !important;
}
.inactive {
	color: #5f533d !important;
	font-weight: normal;
	font-size: 11px;
}
.fullTransparentBox {
	clear: both;
	width: 943px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: url('/res/img/layout/transparent.png');
	padding: 19px;	
	color: #e1bb46;
	margin-bottom: 25px;
}
* html .fullTransparentBox {
	background: #1c1c1c;
}	
/* REGISTRATION */
#regFlash {
	position: relative;
	margin-top: -20px;
	outline: none;
}

#registerContainer {

}

.registerRight {
	width: 335px;
	float: right;
	text-align: left;
}
.registerLeft {
	float: left;
	width: 470px;
}
.registerRight .regBox {
	clear: both;
	height: 29px;
	padding: 11px 0;
}
.registerRight label {
	clear: both;
	float: left;
	width: 89px;
	font-weight: bold;
	padding-top: 8px;
}
.registerRight .clean {
	padding:0;
	margin: 0;
}
.priestInfo {
	width: 470px;
	display: none;
}
.priestAttr {
	padding-left: 24px;
	height: 21px;
	padding-top: 10px;
}
.priestAttr img {
	width: 30px;
}
#pA_iq { background: url(/res/img/items/IQ2.gif) no-repeat center left }
#pA_charisma{ background: url(/res/img/items/charyzma2.gif) no-repeat center left }
#pA_health { background: url(/res/img/items/zdrowie2.gif) no-repeat center left }
#pA_spirituality { background: url(/res/img/items/duchowosc2.gif) no-repeat center left; position: relative; margin-left: -5px; padding-left: 29px;}
#pA_vital { background: url(/res/img/items/witalnosc2.gif) no-repeat center left }
#pA_money { background: url(/res/img/items/kasa2.gif) no-repeat center left }
#pA_skills { background: url(/res/img/items/umiejetnosci.gif) no-repeat center left }
#pA_items{ background: url(/res/img/items/inwentarz2.gif) no-repeat center left }

.oppBox {	
	clear: both;
	display: none;
	margin: 7px 0 0 0;
	color: #e1bb46;
	padding-top: 7px;
}
#avatInfo {
	display: none;
	padding-top: 7px;
}
#avatDel {	
	display: none;
	float: right;
	padding-top: 7px;
}
.avt {
	position: relative;
}
.invFile {
	position: absolute;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	width: 220px;
	overflow: hidden;
	margin-left: -100px;
}
* html .invFile {
	position: absolute;
	
}
.fakeFile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	width: 220px;
}
.fakeFile .left {
	width: 145px;
	overflow: hidden;
}
.regImgFile {
	float: left;
	margin-top: 4px;
	overflow: hidden;
	cursor: pointer;
}
/* END REGISTRATION */
.selCnt {
	position: relative;
}
.selectContainer {
	position: relative;
	z-index: 20;
	color: #e1bb46;
}

.select_l {
	width: 7px;
	float: left;
	height: 27px;
	background: url('/res/img/layout/select_l.gif') no-repeat;
}
.select_m {
	float: left;
	height: 21px;
	background: url('/res/img/layout/select_m.gif') repeat-x #000;
	padding-top: 6px;
}
.select_m img {
	float: right;
	cursor: pointer;
}
.select_r {
	width: 7px;
	float: left;
	height: 27px;
	background: url('/res/img/layout/select_r.gif') no-repeat;
}
.select_bl {
	clear: both;
	width: 7px;
	float: left;
	height: 6px;
	background: url('/res/img/layout/select_bl.gif') no-repeat;
	z-index: 11;
}
.select_bm {
	float: left;
	height: 6px;
	background: url('/res/img/layout/select_bm.gif') repeat-x #000;
	z-index: 11;
	font-size: 1px;
}
.select_br {
	width: 7px;
	float: left;
	height: 6px;
	background: url('/res/img/layout/select_br.gif') no-repeat;
	z-index: 25;
	font-size: 1px;
}
.select_ml {
	clear: both;
	float: left;
	background: url('/res/img/layout/select_ml.gif') repeat-y #000;
	height: 100%;
	position: relative;
}
.select_vl {
	clear: both;
	float: none;	
	cursor: pointer;
	line-height: 20px;
	margin-left: 7px;
}
.select_vl:hover {
	background: #333;
}
.select_mr {
	width: 6px;
	height: 100%;
	float: right;
	background: url('/res/img/layout/select_mr.gif') repeat-y;
	position: absolute;
	right: 0;
	z-index: 21;
}
* html .select_mr {
	height: expression((this.parentNode.offsetHeight));
	z-index: 21;
}
.select_mm {
	float: left;
	z-index: 25;
}
.selectValuesContainer {
	clear: both;
	display: none;
	z-index: 25;
	position: absolute;
	top:21px;
	left: 0;
	
}
.submitContainer {
	float: left;
	cursor: pointer;
}
.submitContainer .submitContainerL {
	float: left;
	width: 5px;
	height: 17px;
}
.submitContainer .submitContainerM {
	float: left;
	height: 17px;
	line-height: 17px;
	font-family: Verdana;
	font-size: 10px;
	color: #000;
	padding: 0 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.submitContainer .submitContainerM .left {
	text-transform: uppercase;
	line-height: 17px;
}
.submitContainer .submitContainerR {
	float:left;
	width: 5px;
	height: 17px;
}
.RsubCenter {
	display: block;
	width: 147px;
	height: 27px;
	margin: 0 auto;
}
/* PASSWORD CHANGE */
.changePassword {
	width: 326px;
	height: 198px;
	padding: 24px;
	margin: 274px auto 0 auto;
}
.changePassword .passChText {
	width: 230px;
	height: 32px;
	margin: 0 auto 27px auto;
}
.changePassword label {
	clear: both;
	float: left;
	width: 113px;
	height: 27px;
	margin-bottom: 21px;
	text-align: right;
	padding-right: 13px;
	font-weight: bold;
}
.changePassword .padding {
	padding-top: 6px;
	height: 21px;
}
.changePassword .center {
	width: 116px;
	height: 28px;
	margin: 0 auto;
}
/* END PASSWORD CHANGE */
/* FAQ */
.faqContainer {
	width: 926px;
	padding: 27px;
}
.faqContainer h4 {
	width: 100%;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	padding: 0 0 12px 0;
	margin: 0;
	border-bottom: solid 1px #7b6938;
}
.faqSubject {
	cursor: pointer;
	padding: 16px 0px 0px 0px;
}
.faqDescription {
	width: 100%;
	line-height: 16px;
	margin: 10px;
}
.bibleIconBig {
	float: left;
	width: 93px;
	height: 104px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/img/items/bookBig.png');
	margin: 0 10px 10px 0;
}
.bibleIconBig img {
	width: 93px;
	height: 104px; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.faqDescription .description {
	float: right;
	width: 820px;
	text-align: left;
}
/* END FAQ */
.sgPriestBonus {
	margin-top: 44px; 
	position: absolute; 
	left: -48px; 
}